Gnome install

Questions about applications and software
Forum rules
Before you post please read this

Gnome install

Postby goingcrazy614 on Thu Jan 24, 2013 7:31 pm

I am new to Lunix and have just installed Mint 14 (really liking it so far). I want to install Gnome but it gives me an error as follows:

The following packages have unmet dependencies:
gnome : Depends: gedit (>= 3.0) but 2.30.4-2ubuntu1 is to be installed
E: Unable to correct problems, you have held broken packages.

Any ideas is appreciated. Thanks
goingcrazy614
Level 1
Level 1
 
Posts: 1
Joined: Thu Jan 24, 2013 7:21 pm

Linux Mint is funded by ads and donations.
 

Re: Gnome install

Postby jungle_boy on Thu Jan 24, 2013 11:19 pm

Open Synaptic and fix broken packages.

Open a terminal:

Code: Select all
sudo apt-get install gnome
sudo apt-get install gnome-session
LM17 Cinnamon (PC and Notebook) with AMD Catalyst
HP Pavilion g4-1316br, AMD Quad Core, 1,5 GHz, Radeon 6520G/7450M,
Image
Linuxcounter Registered User #506065 (2008)
User avatar
jungle_boy
Level 6
Level 6
 
Posts: 1215
Joined: Thu Aug 19, 2010 2:51 pm
Location: Amazon Rain Forest, Brazil


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 14 guests